DEVELOPERS BLOGデベロッパーズブログ

  1. HOME > 
  2. 加藤 正人のデベロッパーズブログ > 
  3. バージョンを指定して CakePHP をインストールする

加藤 正人のデベロッパーズブログ

加藤 正人

氏名
加藤 正人
役職
多分SE
血液型
秘密
出没
美味しいもののあるところ
特色
タヒチ大好き。ちょいメタボ。

加藤 正人

2020/02/01

バージョンを指定して CakePHP をインストールする

 

先日 (2019年12月15日) に CakePHP 4.0 がリリースされた。

これに伴い、インストール用コマンド

composer create-project --prefer-dist cakephp/app {プロジェクト名}

では最新版の CakePHP 4.x がインストールされることになる。バージョン 3 系をインストールする場合は、以下のようにする。

composer create-project --prefer-dist cakephp/app:^3.8 {プロジェクト名}

この例では、CakePHP バージョン3.8系列の最新リリースがインストールされる。

関連タグ: CakePHP3  CakePHP4 

関連エントリー